IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[sys_sql_custFun]') AND type = 'U')
CREATE TABLE [dbo].[sys_sql_custFun]
(
    [cfunid] int NOT NULL IDENTITY(1, 1),
    [parseid] int NULL,
    [custfunname] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [biztype] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [bizid] int NULL,
    [tagid] int NULL,
    [custParams] varchar(2000) COLLATE Chinese_PRC_CI_AS NULL,
    [row] int NULL,
    [col] int NULL,
    CONSTRAINT [PK_SYS_SQL_CUSTFUN] PRIMARY KEY ([cfunid] ASC)
)